{% extends 'base.html.twig' %}

{% block title %}Inscription{% endblock %}

{% block body %}
<div class="container">
<div class="login-form">
<div class="main-div">
   <div class="panel">
   <h2>Register</h2>
   <p>Please enter your username and password</p>
   </div>
   {{ form_errors(form) }}
                <div id= "alert"></div>

    {{ form_start(form, {'attr': {'id': 'new_edit_utilisateur'}}) }}
           
    <form id="Login">

        <div class="form-group">
            
             {{ form_widget(form.username, {'attr': {'placeholder': 'username', 'class': 'form-control' }}) }}
             {{ form_errors(form.username) }}

        </div>

        <div class="form-group">

            {{ form_widget(form.password, {'attr': {'placeholder': 'password', 'class': 'form-control'  }}) }}

        </div>

        <div class="form-group">

         <input type="password" id="verifpass" required placeholder="Enter the password again" class="form-control">

        </div>


        <div class="form-group">

          {{ form_widget(form.roles, {'attr': {'class': 'form-control' }}) }}
          {{ form_errors(form.roles) }}

        </div>

        <button type="submit" class="btn btn-primary"  id="signup">{{ button_label|default('sign up') }}</button>
    {{ form_end(form) }}
    </form>
    </div>
<p class="botto-text"> Designed by Rihab Omrani</p>
</div></div></div>



{% endblock %}